import 'package:flutter/material.dart';

import '../../shared/responsive_builder.dart';
import 'd_forgot_apssword_page.dart';
import 'm_forgot_password_page.dart';
import 't_forgot_password_page.dart';

class ForgotPasswordScreen extends StatelessWidget {
  const ForgotPasswordScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const ResponsiveBuilder(
      mobile: MobileForgotPasswordPage(),
      tablet: TabletForgotPasswordPage(),
      desktop: DesktopForgotPasswordPage(),
    );
  }
}
